{% extends 'simple_layout.html' %}

{% block header %}
  <div class="container py-3">
    <header>
      <div class="d-flex flex-column flex-md-row align-items-center pb-3 mb-4 border-bottom">
        <a href="/" class="d-flex align-items-center text-dark text-decoration-none">
          <img class="logo-img" src="{{ url_for('static', filename='img/logo1.png') }}" alt="logo">
        </a>

        <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
          <a class="me-3 py-2 text-dark text-decoration-none" href="/">Меню</a>
          {% if current_user.is_anonymous %}
            <a class="me-3 py-2 text-dark text-decoration-none" href="{{ url_for('login') }}">Login</a>
          {% else %}
            <a class="me-3 py-2 text-dark text-decoration-none" href="{{ url_for('category_list') }}">Категории</a>
            <a class="me-3 py-2 text-dark text-decoration-none" href="{{ url_for('dishes_list') }}">Блюда</a>
            <a class="me-3 py-2 text-dark text-decoration-none" href="{{ url_for('profile') }}">Настройки</a>
            <a class="py-2 text-dark text-decoration-none" href="{{ url_for('logout') }}">Выход</a>
          {% endif %}
        </nav>
      </div>

      <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
        <h1 class="display-4 fw-normal">{{ title }}</h1>
      </div>
    </header>
  </div>

{% endblock %}